<?xml version="1.0" encoding="utf-8"?>
<PROGRAM_VERSION>
  <VERSION>4</VERSION>
  <SUBVERSION>13</SUBVERSION>
  <COPYRIGHT_YEAR_START>1996</COPYRIGHT_YEAR_START>
  <COPYRIGHT_YEAR_END>2017</COPYRIGHT_YEAR_END>
  <PUBLICATION_RELEASE>R21-1</PUBLICATION_RELEASE>
  <PUBLICATION_BUILD_ID>0</PUBLICATION_BUILD_ID>
</PROGRAM_VERSION>